

.navbar {
    position: relative;
    min-height: 70px;
    margin-bottom: 0px;
    border: 0px solid transparent;
}


@media screen and (min-width:768px) {
    .navbar {
        min-height: 40px;
    }
} 


.navbar-nav { padding: 20px 0px 0px 0px; }

@media screen and (min-width:768px) {
    .navbar-nav { padding: 10px 0px 0px 0px; }
}

@media screen and (min-width:992px) {
    .navbar-nav { padding: 15px 0px 0px 0px; }
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #3e8222;
    text-decoration: none;
    background-color: #fff;
    outline: 0;
    font-weight: 700;
}


.headerlogo {
    display: none;
}

@media screen and (min-width:768px) {
    .headerlogo {
        display: block;
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 1000;
        text-align: center;
        background: #ffffff;
        padding-top: 20px;
        height: 90px;
    }
}


.main-nav {
    position: fixed; 
    top: 0px;
    background: #fff;
    width: 100%;
    height: 70px;
    z-index: 150;
    margin-bottom: -90px;
}


@media screen and (min-width:768px) {
    .main-nav {
      position: fixed; 
      top: 90px;
        height: 40px;
  transition: all 0.5s ease-in-out;
      }
	.main-nav-scrolled {
        top: 110px;
  transition: all 0.5s ease-in-out;
    }
     .main-nav .navbar .navbar-default { background: #ffffff; }
}


.brand {
    display: none;
}

.navbar-nav {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
}



.brand-before,
.brand-name {
    text-transform: capitalize;
}

.brand-before {
    margin: 15px 0;
}

.brand-name {
    margin: 0;
    font-size: 4em;
}



.navbar {
        border-radius: 0;
		border-bottom: none;
    border: 0px solid transparent;
    margin-bottom: 0px;
    }

.navbar .container { 
        background: #ffffff; }
		
.navbar-default {
    background-color: none;
    border-color: none
}

.navbar-brand {
	margin-top: 15px; margin-left: 15px;
    width: 185px;
    height: 40px;
    background: url("../images/design/naturheilpraxis-elisabeth-hierl-block.png");
    -webkit-background-size: cover cover;
    -moz-background-size: cover cover;
    background-size: cover cover;
    -o-background-size: cover cover;
    background-repeat: no-repeat
}

.svg .navbar-brand {
	margin-top: 15px; margin-left: 15px;
    width: 185px;
    height: 40px;
    background: url("../images/design/naturheilpraxis-elisabeth-hierl-block.svg");
    -webkit-background-size: cover cover;
    -moz-background-size: cover cover;
    background-size: cover cover;
    -o-background-size: cover cover;
    background-repeat: no-repeat
}

@media screen and (min-width:360px) {
    .navbar-brand {
        margin-top: 15px; margin-left: 15px;
        width: 185px;
        height: 40px;
    }
}


@media screen and (min-width:600px) {
    .navbar-brand {
        margin-top: 20px; margin-left: 15px;
		width: 400px;
		height: 50px;
		background: url("../images/design/naturheilpraxis-elisabeth-hierl.png");
    -webkit-background-size: cover cover;
    -moz-background-size: cover cover;
    background-size: cover cover;
    -o-background-size: cover cover;
    background-repeat: no-repeat
    }
}


@media screen and (min-width:600px) {
    .svg .navbar-brand {
        margin-top: 20px; margin-left: 15px;
		width: 400px;
		height: 50px;
		background: url("../images/design/naturheilpraxis-elisabeth-hierl.svg");
    -webkit-background-size: cover cover;
    -moz-background-size: cover cover;
    background-size: cover cover;
    -o-background-size: cover cover;
    background-repeat: no-repeat
    }
}



.navbar-collapse {
	margin-top: 0px;
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 0px solid transparent;
	background: #ffffff;
/*
	-webkit-box-shadow: 0px 10px 15px -15px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 10px 15px -15px rgba(0,0,0,0.75);
box-shadow: 0px 10px 15px -15px rgba(0,0,0,0.75);
*/
    border-bottom: 0px solid #fff !important;
}




.navbar-default {
    background-color: #ffffff; 
	}
	
.nav>li.menue-brand { display: none; }






@media screen and (min-width:768px) {
	
	.navbar-header {
        display: none;
    }
	
	.brand {
        display: block;
        margin: 0 auto;
		margin-bottom: 0px;
		margin-top: 0px;
        text-align: center;
		width: 240px;
		height: 30px;
		background: url("../images/design/naturheilpraxis-elisabeth-hierl.png");
		background-size: cover;
    }
	
	.navbar .container { 
        background: #fff; }

    .navbar-default {
        border: none;
        background: none;
    }
	
    .navbar-nav {
        display: table;
        float: none;
        margin: 0 auto;
        table-layout: fixed;
        font-size: 1.0em;
    }
	
	

    .navbar-nav>li>a {
        line-height: normal;
    }

    .nav>li>a {
        padding: 10px 10px 10px 10px;
		letter-spacing: 0px;
		font-size: 0.9em;
    }
	
	
	.nav>li>a.menue-left {  border-right: 1px solid #3e8222; }
	.nav>li>a.menue-right {  border-right: none; }
	
	
	.nav>li.menue-brand {  display: block; margin-top: -0px; padding: 0px; }
	.nav>li.menue-brand a {  padding: 5px; }
	
}

@media screen and (min-width:900px) {
	
    .nav>li>a {
        padding: 10px 12px 10px 12px;
		letter-spacing: 0px;
		font-size: 1.0em;
    }
}

@media screen and (min-width:992px) {
	
    .nav>li>a {
        padding: 10px 15px 10px 15px;
		letter-spacing: 1px;
		font-size: 1.0em;
    }
	
	
	
	.brand {
        display: block;
        margin: 0 auto;
		margin-bottom: 0px;
		margin-top: 0px;
        text-align: center;
		width: 320px;
		height: 40px;
		background: url("../images/design/naturheilpraxis-elisabeth-hierl.png");
		background-size: cover;
    }
}



@media screen and (min-width:1200px) {
    .nav>li>a {
        padding: 10px 30px 10px 30px;
		letter-spacing: 1px;
		font-size: 1.1em;
    }
	
	.brand {
        display: block;
        margin: 0 auto;
		margin-bottom: 0px;
		margin-top: 0px;
        text-align: center;
		width: 400px;
		height: 70px;
		background: url("../images/design/naturheilpraxis-elisabeth-hierl.png");
		background-size: cover;
    }
}


@media screen and (min-width:1500px) {
    .nav>li>a {
        padding: 10px 35px 10px 35px;
		letter-spacing: 2px;
		font-size: 1.2em;
    }
}



/*  NAVBAR  */

.navbar-default .navbar-nav>li>a {
    color: #3e8222;
	text-align: center;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #622342;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #622342;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #622342 !important;
    background-color: inherit !important;
    font-weight: 700;
}

.navbar-toggle {
    position: relative;
    float: right;
	line-height: 15px;
	width: 40px;
    height: 40px;
	text-align: center;
    margin-top: 17px;
    margin-right: 30px;
    margin-bottom: 0px;
    background-color: #3e8222;
    background-image: none;
    border: 0px solid transparent;
	color: #fff;
	font-size: 18px;
    border-radius: 20px;
}

.navbar-toggle.active { background-color: #622342; }
	
	.navbar-toggle .toggle-icon:before { 
	content: "\f0c9";
	font-family: FontAwesome;
	font-size: inherit; }
	
	.navbar-toggle:hover .toggle-icon:before { 
	content: "\f078";
	font-family: FontAwesome;
	font-size: inherit; }
	
	.navbar-toggle.active .toggle-icon:before { 
	content: "\f00d";
	font-family: FontAwesome;
	font-size: inherit; }

.navbar-toggle:focus {
    outline: 0
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px }

.navbar-default .navbar-toggle {
    border-color: inherit;
	border: none !important;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #622342;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff
}

.toggle-text { display: none; }


@media screen and (min-width:480px) {
    .toggle-text { display: block; position:absolute; right:40px; padding-right: 10px; top:15px; color:#3e8222; font-size: 1em !important; }
}

@media screen and (min-width:600px) {
}


@media screen and (min-width:768px) {
.show-on-hover:hover > ul.dropdown-menu {
    display: block;    
}
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    color: #3e8222;
    background-color: #fff !important;
}

.navbar-nav > li > .dropdown-menu {
	background-color: #ffffff !important; text-align: center; 
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: normal;
}

@media screen and (min-width:768px) {
	.dropdown-menu > li > a { white-space: nowrap; }
	
}

	    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #333;
		background-color: #fff
    }
	
	
	.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 90%;
}



